### Method

# Gtk AboutDialog get_documenters

#### Declaration [src]

    const char* const*
    gtk_about_dialog_get_documenters (
      GtkAboutDialog* about
    )

#### Description [src]

Returns the name of the documenters which are displayed in the credits page.

Gets property | `Gtk.AboutDialog:documenters`

#### Return value

Type: An array of `utf8`

A `NULL`-terminated string array containing the documenters.

The array is `NULL`-terminated.
The returned data is owned by the instance.
Each element is a NUL terminated UTF-8 string.